/* Activate Failed */
"activation.activate-failed" = "Aktivácia zlyhala";

/* Deactivate All Devices */
"activation.deactivate-all-devices" = "Deaktivovať všetky zariadenia";

/* This license can't be used on this device. */
"activation.device-not-match" = "Túto licenciu nemožno použiť na tomto zariadení.";

/* This email address is invalid. */
"activation.invalid-email" = "Táto emailová adresa je neplatná.";

/* This license has reached the maximum number of activations. */
"activation.is-out-of-activation-limitation" = "Táto licencia dosiahla maximálny počet aktivácií.";

/* This license has expired. */
"activation.license-expired" = "Platnosť tejto licencie vypršala.";

/* This license has expired on %@. */
"activation.license-expired-on-%@" = "Platnosť tejto licencie vypršala %@.";

/* This license is invalid. */
"activation.license-invalid" = "Táto licencia je neplatná.";

/* This license cannot be used to activate the current product. */
"activation.license-not-match" = "Túto licenciu nie je možné použiť na aktiváciu tohto produktu.";

/* Unknown error. */
"activation.unknown-error" = "Neznáma chyba.";

/* Validate failed. */
"activation.validate-failed" = "Overenie zlyhalo.";

/* Cancel */
"common.cancel" = "Zrušiť";

/* %d Days */
"common.%d-days" = "%d Days";

/* OK */
"common.ok" = "OK";

/* OK */
"common.ok-for-sure" = "OK";

/* Privacy Policy */
"common.privacy-policy" = "Ochrana osobných údajov";

/* Report Issue */
"common.report-issue" = "Nahlásiť problém";

/* Terms of Use */
"common.terms-of-use" = "Podmienky používania";

/* OK */
"OK" = "OK";

/* Become Pro user to use without limitation. */
"purchase.become-pro-user-to-use-without-limitation" = "Prejdi na Pro pre používanie bez obmedzení.";

/* Please choose the method to restore purchase */
"purchase.choose-restore-methods" = "Vyber spôsob obnovenia nákupu";

/* Purchase Failed */
"purchase.failed" = "Nákup zlyhal";

/* Free Mode */
"purchase.free-mode" = "Bezplatná verzia";

/* Free Trial (%@) */
"purchase.free-trial-%@" = "Skúšobné obdobie (%@)";

/* In Trial */
"purchase.in-trial" = "Skúšobné obdobie";

/* In Trial: Remains %@ */
"purchase.in-trial-remains-%@" = "Skúšobné obdobie: Zostáva %@";

/* Life time */
"purchase.life-time" = "Doživotná licencia";

/* No charge after trial ends */
"purchase.no-charge-after-trial-ends" = "Žiadne poplatky po skončení skúšobného obdobia";

/* Pro Membership expired on %@ */
"purchase.pro-membership-expired-on-%@" = "Platnosť Pro vypršala: %@";

/* Become Pro since: %@ */
"purchase.pro-user-since-%@" = "Pro zakúpené: %@";

/* Become Pro since: %@, expires on: %@. */
"purchase.pro-user-since-%@-expires-on-%@" = "Pro zakúpené: %@, vyprší: %@.";

/* Restore In-App Purchase Item */
"purchase.restore-in-app-purchase-item" = "Obnoviť položku nákupu v aplikácii";

/* Restore Purchase */
"purchase.restore-purchase" = "Obnoviť nákup";

/* Restore Purchase Failed */
"purchase.restore-purchase-failed" = "Obnovenie nákupu zlyhalo";

/* No valid purchase found */
"purchase.restore-purchase-no-valid-purchase" = "Nenašiel sa žiadny nákup";

/* Restore with License Key */
"purchase.restore-with-license-key" = "Obnoviť pomocou licenčného kľúča";

/* Please start Free Trial or Purchase to use without limitation. */
"purchase.start-free-trial-or-purchase" = "Spusti bezplatnú skúšobnú verziu alebo zakúp a používaj bez obmedzení.";

/* Trial Expires */
"purchase.trial-expires" = "Skúšobná verzia vypršala";

/* Free trial expires, Please purchase to use without limitation. */
"purchase.trial-expires-please-purchase" = "Skúšobná verzia vypršala. Zakúp prosím pre používanie bez obmedzení.";

/* You've been used up for the free tier. */
"purchase.used-up-of-free-tier" = "Dosiahnutý limit bezplatnej úrovne.";

